<?php

namespace CodeConfig\EAW;

defined('ABSPATH') || exit('No direct script access allowed');

class Deactivation
{
    public static function init()
    {
        self::removeDefaultSettings();
    }

    private static function removeDefaultSettings()
    {
    }
}
